#include <9pm/windows.h>
#include <9pm/u.h>
#include <9pm/libc.h>
#include "syscall.h"

int
dup(int fd0, int fd1)
{
	Syscallmem *c;

	c = _getsyscallmem();
	c->arg[0] = fd0;
	c->arg[1] = fd1;
	c->nr = Sdup;
	return _dosyscall(c);
}

